Creative COW SIGN IN :: SPONSORS :: ADVERTISING :: ABOUT US :: CONTACT US :: FAQ
Creative COW's LinkedIn GroupCreative COW's Facebook PageCreative COW on TwitterCreative COW's Google+ PageCreative COW on YouTube
MEDIA 100:Media 100 844/X ForumMedia 100 ForumMedia 100 TutorialsMedia 100

HDx + 10.5

COW Forums : Media 100

<< PREVIOUS   •   VIEW ALL   •   PRINT   •   NEXT >>
Share on Facebook
Alex GeisHDx + 10.5
by on Dec 20, 2009 at 10:33:36 pm

We've been updating our systems here for a new Xsan2 deployment. I did have a HDx running on a dual g5 - version 12.1.3 under 10.4 which was working great.

Now, as I've updated to 10.5, I find that 12.1.3 won't display video at all when updated to 10.5.8, and on the other hand, when trying a Suite 1.12 demo, I get an system extension error for the HDx and it won't load as a result.

Tried this on two brand new installs and have tried Suite on 10.5 default installation and 10.5.8/QT 7.6.4, both which produce the same issue. Any ideas? :-(


Return to posts index
Reply   Like  

Wickham StrubRe: HDx + 10.5
by on Dec 21, 2009 at 1:38:17 am

12.5 was the first Leopard-compatible version of M100, so that answrs that problem.

The .kext error is a different matter. We've been trying to nail down this problem recently. Send an email to support@media100.com and I'll get back to you Monday.

~ Wick



Return to posts index
Reply   Like  

Alex GeisRe: HDx + 10.5
by on Dec 21, 2009 at 1:46:25 am

Thanks for the info Wickham,

I was able to figure out the kext issue...
ran chmod -R 755 and chown -R root:wheel, and issued a kext terminal commad to reload it (forgot it off the top of my head.. came up on a google search), and it did the trick.

Would you happen to know off the top of your head if I had a 12.1 license, how much it would be to upgrade to the minimum version needed to run on 10.5.8 on a PPC? I have Suite running on a MacPro as our main editing machine, and just use the PPC as an ingest and media bin organizer, so 1295 for a license just for that seems a bit overkill.



Return to posts index
Reply   Like  


Alex GeisRe: HDx + 10.5
by on Dec 21, 2009 at 6:26:53 am

After all that, I decided to drop back down to 10.4.11 and it turns out that xsan 1.4.2 can still pull through and work as a client for our 2.2 controller. Not elegant, but it works and 12.1.3 is working great for digest.

Thanks again for the 10.5 info!


Return to posts index
Reply   Like  

<< PREVIOUS   •   VIEW ALL   •   PRINT   •   NEXT >>
Share on Facebook


FORUMSTUTORIALSFEATURESVIDEOSPODCASTSEVENTSSERVICESNEWSLETTERNEWSBLOGS

Creative COW LinkedIn Group Creative COW Facebook Page Creative COW on Twitter
© 2014 CreativeCOW.net All rights are reserved. - Privacy Policy

[Top]